package com.jxml.quick.examples.map2;

import java.util.*;
import com.jxml.quick.qmap.*;

public class Posessions extends QKeyedBase
{
	public List what=new ArrayList();

	public Posessions(){}

	public Posessions(Map map, String key)
	{
		super(map,key);
	}
}
